Dim bmpSTART = New wxEmptyBitmap( 0, 0 )
       bmpSTART.LoadFile( RPath & "/" & "startsp.sbi", wxBITMAP_TYPE_BMP )
   Dim sizeSTART = wxSize( bmpSTART.GetWidth()+2, bmpSTART.GetHeight()+2 ),
   splashST = New wxFrame( Nothing, 100, "", wxPoint(1, 1), sizeSTART, wxSIMPLE_BORDER )
   Dim myDC = New wxMemoryDC()
       myDC.SelectObject( bmpSTART )
	   Sub onPaint( event )
      Dim dc = wxPaintDC( splashST )
          dc.BeginDrawing()
          dc.Blit(0,0,bmpSTART.GetWidth(),bmpSTART.GetHeight(),myDC,0,0)
          dc.EndDrawing()
   End Sub
      splashST.Center()
   splashST.Show( TRUE )
   onPaint( wxPaintEvent(100) )
   wxSleep(4)
   myFrame.Maximize(1)
myframe.show(1)
   splashST.Show( False )
   splashST.Destroy()
   
